[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: videolan



Paulo Cavalcanti a écrit :
>>
>> When you know a lot about the package you want to install, you can go
>> straight and use some strong arguments like "nodeps" or "force" but when
>> you don't know much.... you give up.
>>
>> I give up untill the compatibility between what I have installed and
>> what I want to install become better....
>>
>> Thanks anyway.
> 
> 
> 
> Try this one:
> 
> http://ftp.freshrpms.net/pub/freshrpms/fedora/linux/6/vlc/vlc-0.8.6a-1.fc6.i386.rpm

Same! lots of dependencies which are not up to date and, curiously, some
i386 libraries installed forbid to install the necessary x86_64
libraries I need....

Thanks for suggestion


-- 
François Patte
UFR de mathématiques et informatique
Université René Descartes
http://www.math-info.univ-paris5.fr/~patte


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]